package com.jay.monitor.data.server.models.dto.report;

/**
 * @Module 数据传输
 * @Description 慢的分组查询结果
 * @Author liukaixiong
 * @Date 2020/12/14 13:55
 */
public class SlowGroupModel {

    private String key;

    private Integer countValue;

    private Integer maxValue;

    private Integer avgValue;

    public Integer getAvgValue() {
        return avgValue;
    }

    public void setAvgValue(Integer avgValue) {
        this.avgValue = avgValue;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public Integer getCountValue() {
        return countValue;
    }

    public void setCountValue(Integer countValue) {
        this.countValue = countValue;
    }

    public Integer getMaxValue() {
        return maxValue;
    }

    public void setMaxValue(Integer maxValue) {
        this.maxValue = maxValue;
    }
}
